<?xml version="1.0"?>
<data>
	<fire image="IMAGE_FIRE" image_on="IMAGE_FIRE_ON" delay_0="8000" delay_1="6500" cost_1="16" delay_2="5100" cost_2="20" 
         delay_3="4100" cost_3="25" fireplace_offset="0 92" fireplace_image="IMAGE_FIREPLACE" 
         fireplace_image_1="IMAGE_FIREPLACE01" fireplace_image_2="IMAGE_FIREPLACE02" fireplace_image_3="IMAGE_FIREPLACE03"
         wood_start_level="13" wood_offset="85 90" wood_image="IMAGE_WOOD" wood_image_1="IMAGE_WOOD01" wood_image_2="IMAGE_WOOD02" 
         wood_image_3="" wood_light="IMAGE_WOOD_LIGHT"/>
<!-- Tutorial -->	
	<location_config location="0" fire_pos="566 472" level_z="130" min_fish_y="640" max_fish_y="750"/>
		
	<location_image location="0" image="IMAGE_LOC01_PALM01"      pos="736 310" z="90"/>
	<location_image location="0" image="IMAGE_LOC01_WATERFALL01" pos="0 363" z="85" anim="IMAGE_LOC01_WATERFALL_WATER01"/>
	<location_image location="0" image="IMAGE_LOC01_BANK01"      pos="186 454" z="80"/>
	<location_image location="0" image="IMAGE_LOC01_PALM01_FROZEN01"      pos="736 307"  z="110"/>
	<location_image location="0" image="IMAGE_LOC01_WATERFALL01_FROZEN01" pos="0 368"    z="100" />
	<location_image location="0" image="IMAGE_LOC01_ROCK01"               pos="731 475"  z="100"/>
	<location_image location="0" image="IMAGE_LOC01_BUSHS01_FROZEN01"     pos="211 458"  z="100" />
	<location_image location="0" image="IMAGE_LOC01_BUSHS01_FROZEN02"     pos="717 485"  z="100" />
	<location_image location="0" image="IMAGE_LOC01_SAND01_FROZEN01"      pos="0 535"    z="100" />
	<location_image location="0" image="IMAGE_LOC01_FLOOR"                pos="0 691"    z="140"/>
	<location_image location="0" image="IMAGE_LOC01_FLOOR01_FROZEN01"     pos="88 728"   z="140" />
	<location_image location="0" image="IMAGE_LOC01_ROCK03_FROZEN01"      pos="665 731"  z="140" />
	<location_image location="0" image="IMAGE_LOC01_ROCK01_FROZEN01"      pos="559 459"  z="110" />
	<location_image location="0" image="IMAGE_LOC01_ROCK02_FROZEN01"      pos="90 716"   z="140" />

	<location_image location="0" image="IMAGE_LOC01_FLOOR_STONES01"      pos="0 719" z="150"/>
	<location_image location="0" image="IMAGE_LOC01_FLOOR_STONES01_FROZEN01"	pos="0 719"   z="150" />

	
	<location_image location="0" image="IMAGE_WATER_ALFA"                 pos="0 612"   z="160"/>
	<location_image location="0" image="IMAGE_PLANT_SEAWEED06"            pos="65 700"  z="151" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="65 700"  z="151" /> 
	<location_image location="0" image="IMAGE_PLANT_SEAWEED05"            pos="0 721"   z="152" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="0 721"   z="152" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED07"            pos="759 716" z="153" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED07_FROZEN01"   pos="759 716" z="153" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14"            pos="331 689" z="135" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="331 689" z="135" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14"            pos="315 703" z="140" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="315 703" z="140" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14"            pos="360 706" z="150" />
	<location_image location="0" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="360 706" z="150" />   

	<location_config location="1" fire_pos="566 480" level_z="130" min_fish_y="640" max_fish_y="750"/>
	<path location="1" path="0 762  83 746  133 757 201 752  271 754  331 761  340 763  375 754  407 757  434 761  476 763  567 756 642 763  695 763  728 754  752 764  793 758  876 753"/>
	<bonus_path location="1" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="1" animals = "1 2 3 4 5 6 7 8" count="15 3"/>
	<location_image location="1" image="IMAGE_LOC01_PALM01"      pos="736 310" z="91" />
	<location_image location="1" image="IMAGE_LOC01_PALM02"      pos="740 343" z="92" oscillation="1 8500 4 2 83 9"/>
	<location_image location="1" image="IMAGE_LOC01_PALM03"      pos="800 361" z="93" oscillation="1 8200 3 1 25 -6"/>
	<location_image location="1" image="IMAGE_LOC01_PALM04"      pos="830 345" z="93" oscillation="1 8000 4 1 -2 -5"/>
	<location_image location="1" image="IMAGE_LOC01_PALM05"      pos="803 443" z="90" oscillation="1 7800 2 2 51 7"/>
	<location_image location="1" image="IMAGE_LOC01_PALM06"      pos="803 396" z="89" oscillation="1 9000 2 1 102 98"/>
	<location_image location="1" image="IMAGE_LOC01_PALM07"      pos="774 333" z="94" />
	<location_image location="1" image="IMAGE_LOC01_PALM08"      pos="749 382" z="90" oscillation="1 8000 3 2 77 -20"/>
	<location_image location="1" image="IMAGE_LOC01_WATERFALL01" pos="0 363" z="85" anim="IMAGE_LOC01_WATERFALL_WATER01"/>
	<location_image location="1" image="IMAGE_LOC01_BANK01"      pos="186 454" z="80"/>
	<location_image location="1" image="IMAGE_LOC01_PALM01_FROZEN01"      pos="736 307"  z="110" max_level="1" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_WATERFALL01_FROZEN01" pos="0 368"    z="100" max_level="2" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_ROCK01"               pos="735 475"  z="100"/>
	<location_image location="1" image="IMAGE_LOC01_BUSHS01_FROZEN01"     pos="211 458"  z="100" max_level="3" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_BUSHS01_FROZEN02"     pos="717 485"  z="100" max_level="4" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_SAND01_FROZEN01"      pos="0 535"    z="100" max_level="6" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_FLOOR"                pos="0 691"    z="140"/>
	<location_image location="1" image="IMAGE_LOC01_FLOOR01_FROZEN01"     pos="88 728"   z="140" max_level="10" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_ROCK03_FROZEN01"      pos="665 731"  z="140" max_level="9" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_ROCK01_FROZEN01"      pos="559 459"  z="110" max_level="7" melt="4"/>
	<location_image location="1" image="IMAGE_LOC01_ROCK02_FROZEN01"      pos="90 716"   z="140" max_level="8" melt="4"/>

	<location_image location="1" image="IMAGE_LOC01_FLOOR_STONES01"         pos="0 719" z="150"/>
	<location_image location="1" image="IMAGE_LOC01_FLOOR_STONES01_FROZEN01"pos="0 719"   z="150" max_level="8" melt="4"/>

	
	<location_image location="1" image="IMAGE_WATER_ALFA"                 pos="0 612"   z="160"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED06"            pos="85 680"  z="130" waver="10000.0 5.0 8"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="85 680"  z="130" max_level="8"/> 
	<location_image location="1" image="IMAGE_PLANT_SEAWEED06"            pos="65 700"  z="151" waver="10000.0 5.0 8"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="65 700"  z="151" max_level="8"/> 
	<location_image location="1" image="IMAGE_PLANT_SEAWEED05"            pos="0 721"   z="152" waver="12000.0 4.0 8"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="0 721"   z="152" max_level="8"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED07"            pos="759 726" z="153" waver="11000.0 3.5 9"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED07_FROZEN01"   pos="759 726" z="153" max_level="9" melt="4"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14"            pos="331 689" z="135" waver="10000.0 4.0 10"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="331 689" z="135" max_level="10"melt="4"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14"            pos="315 703" z="140" waver="9000.0 4.0 10"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="315 703" z="140" max_level="10"melt="4"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14"            pos="360 706" z="150" waver="10000.0 4.0 10"/>
	<location_image location="1" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="360 706" z="150" max_level="10"melt="4"/>  
	
       <location_image location="1" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_FISH01"           pos="234 248" z="109" bonus="1" max_level="5" melt="5"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="1" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="1" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>

	<location_config location="2" fire_pos="115 473" level_z="110" min_fish_y="640" max_fish_y="715"/>
	<path location="2" path="0 760  94 761  187 750  222 749  298 749  345 758  383 751  445 754  538 752  573 746  630 746  672 753  761 752  805 748  838 758  905 752"/>
	<bonus_path location="2" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="2" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="2" image="IMAGE_LOC02_FLOOR"                pos="0 722"   z="140"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN01"           pos="0 380"   z="80"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN02"           pos="561 432" z="80"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN03"           pos="814 378" z="80"/>
	<location_image location="2" image="IMAGE_LOC02_RIVER01"              pos="236 468" z="95" anim="IMAGE_LOC02_RIVER_WATER01"/>
	<location_image location="2" image="IMAGE_LOC02_ROCK01"               pos="577 733" z="148"/>
	<location_image location="2" image="IMAGE_LOC02_FLOOR01_FROZEN01"     pos="0 721"   z="140" max_level="20"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN01_FROZEN01"  pos="0 379"   z="100" max_level="14"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN02_FROZEN02"  pos="347 429" z="100" max_level="13"/>
	<location_image location="2" image="IMAGE_LOC02_MOUNTAIN03_FROZEN03"  pos="741 373" z="100" max_level="12"/>
	<location_image location="2" image="IMAGE_LOC02_RIVER01_FROZEN01"     pos="263 518" z="108" max_level="11"/>
	<location_image location="2" image="IMAGE_LOC02_JUNGLE01_FROZEN01"    pos="0 436"   z="105" max_level="16"/>
	<location_image location="2" image="IMAGE_LOC02_JUNGLE02_FROZEN01"    pos="299 478" z="105" max_level="17"/> 
	<location_image location="2" image="IMAGE_LOC02_ROCK01_FROZEN01"      pos="577 733" z="148" max_level="18"/>

	<location_image location="2" image="IMAGE_WATER_ALFA"                 pos="0 612"   z="160"/>
	<location_image location="2" image="IMAGE_PLANT_SEAWEED01"            pos="24 687"  z="140" waver="5000.0 5.0 19"/>
	<location_image location="2" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="24 687"  z="140" max_level="19"/>
	<location_image location="2" image="IMAGE_PLANT_SEAWEED02"            pos="554 673" z="145" waver="5000.0 5.0 19"/>
	<location_image location="2" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="554 673" z="145" max_level="19"/>
	<location_image location="2" image="IMAGE_PLANT_COQUINA01"            pos="237 726" z="151"/>
	<location_image location="2" image="IMAGE_PLANT_COQUINA01_FROZEN01"   pos="237 727" z="151" max_level="19"/>

       <location_image location="2" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="2" image="IMAGE_LOC_BONUS_FISH02"           pos="158 223" z="109" bonus="1"  max_level="15" melt="5"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="2" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="2" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>

	<location_config location="3" fire_pos="340 473" level_z="110" min_fish_y="640" max_fish_y="710"/>
	<path location="3" path="0 764  95 762  182 755  291 768  432 759  511 768 696 761  868 765"/>
	<bonus_path location="3" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="3" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="3" image="IMAGE_LOC03_RIVER01" pos="0 543" z="80" />
	<location_image location="3" image="IMAGE_LOC03_RIVER02" pos="595 529" z="80" />
	<location_image location="3" image="IMAGE_LOC03_RIVER_MOVE" pos="0 543" z="82" move="river_move_loc03" />
	<location_image location="3" image="IMAGE_LOC03_FLOOR"                pos="0 733"   z="140"/>
	<location_image location="3" image="IMAGE_LOC03_MOUNTAIN01"           pos="0 370"   z="80"/>
	<location_image location="3" image="IMAGE_LOC03_JUNGLE01"             pos="0 457"   z="82"/>
	<location_image location="3" image="IMAGE_LOC03_BUILDING01"            pos="656 400" z="82"/>
	<location_image location="3" image="IMAGE_LOC03_MOUNTAIN01_FROZEN01"  pos="0 369"   z="105" max_level="29"/>
	<location_image location="3" image="IMAGE_LOC03_JUNGLE01_FROZEN01"    pos="0 445"   z="105" max_level="21"/>
	<location_image location="3" image="IMAGE_LOC03_JUNGLE01_FROZEN02"    pos="221 469" z="105" max_level="26"/>
    	<location_image location="3" image="IMAGE_LOC03_JUNGLE02_FROZEN01"    pos="549 418" z="105" max_level="28"/>
	<location_image location="3" image="IMAGE_LOC03_BUILDING01_FROZEN01"  pos="559 404" z="105" max_level="30"/>	
	<location_image location="3" image="IMAGE_LOC03_RIVER01_FROZEN01"     pos="0 542"   z="108" max_level="22"/>
	<location_image location="3" image="IMAGE_LOC03_RIVER01_FROZEN02"     pos="570 530" z="108" max_level="22"/>
	
	<location_image location="3" image="IMAGE_WATER_ALFA"                 pos="0 612"   z="160"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED04"            pos="786 716" z="149" waver="10000.0 5.0 27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED04_FROZEN01"   pos="786 716" z="149" max_level="27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED05"            pos="-19 735" z="149" waver="10000.0 4.0 23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="-19 735" z="149" max_level="23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED14"            pos="112 699" z="140" waver="11000.0 3.5 24"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="112 699" z="140" max_level="24"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13"            pos="202 739" z="140" waver="13000.0 2.0 24" />
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="202 739" z="140" max_level="24" melt="4"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13"            pos="527 745" z="140" waver="13000.0 2.0 27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="527 745" z="140" max_level="27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13"            pos="476 736" z="140" waver="13000.0 2.0 27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="476 736" z="140" max_level="27"/>  
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13"            pos="776 732" z="140" waver="13000.0 2.0 27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="776 732" z="140" max_level="27"/>  
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11"            pos="815 649" z="140" waver="10000.0 4.0 27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="815 649" z="140" max_level="27"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11"            pos="-31 663" z="139" waver="8000.0 3.0 23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="-31 663" z="139" max_level="23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11"            pos="23 647"  z="142" waver="10500.0 4.0 23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="23 647"  z="142" max_level="23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11"            pos="-1 663"  z="145" waver="9000.0 5.0 23"/>
	<location_image location="3" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="-1 663"  z="145" max_level="23"/>

    <location_image location="3" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="3" image="IMAGE_LOC_BONUS_FISH03"           pos="291 231" z="109" bonus="1"  max_level="25" melt="5"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="3" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="3" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>

	<location_config location="4" fire_pos="699 476" level_z="110" min_fish_y="640" max_fish_y="715"/>
	<path location="4" path="0 764  95 762  182 755  291 768  432 759  511 768 696 761  868 765"/>
	<bonus_path location="4" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="4" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="4" image="IMAGE_LOC04_RIVER" pos="219 516" z="80" />
	<location_image location="4" image="IMAGE_LOC04_RIVER_MOVE" pos="219 516" z="81" move="river_move_loc04" />
	<location_image location="4" image="IMAGE_LOC04_FLOOR"     pos="0 681"   z="140"/>
	<location_image location="4" image="IMAGE_LOC04_RUINS01"   pos="0 417"   z="90"/>
	<location_image location="4" image="IMAGE_LOC04_RUINS02"   pos="130 443" z="90"/>
	<location_image location="4" image="IMAGE_LOC04_COCOA01"   pos="768 363" z="108" oscillation="31 10500 3 1 145 58"/>
	<location_image location="4" image="IMAGE_LOC04_COCOA02"   pos="762 221" z="107" oscillation="31 8000 1 2 128 198"/>
	<location_image location="4" image="IMAGE_LOC04_COCOA03"   pos="745 294" z="106" oscillation="31 7500 2 1 128 198"/>
	<location_image location="4" image="IMAGE_LOC04_COCOA04"   pos="803 453" z="106" oscillation="31 8500 2 3 90 15"/>


	<location_image location="4" image="IMAGE_LOC04_COCOA01_FROZEN01"     pos="745 221" z="110" max_level="31"/>
	<location_image location="4" image="IMAGE_LOC04_JUNGLE01_FROZEN01"    pos="180 445" z="105" max_level="34"/>
    <location_image location="4" image="IMAGE_LOC04_JUNGLE02_FROZEN01"    pos="538 447" z="105" max_level="40"/>
	<location_image location="4" image="IMAGE_LOC04_RUINS01_FROZEN01"     pos="0 409"   z="105" max_level="32"/>
	<location_image location="4" image="IMAGE_LOC04_RUINS01_FROZEN02"     pos="191 476" z="105" max_level="33"/>
	<location_image location="4" image="IMAGE_LOC04_BANK01_FROZEN01"      pos="400 519" z="105" max_level="33"/>
	<location_image location="4" image="IMAGE_LOC04_RUINS02_FROZEN01"     pos="616 479" z="105" max_level="39"/>	
	<location_image location="4" image="IMAGE_LOC04_RIVER01_FROZEN01"     pos="0 598"   z="105" max_level="36"/>
	<location_image location="4" image="IMAGE_LOC04_RIVER01_FROZEN02"     pos="381 514" z="105" max_level="36"/>
	<location_image location="4" image="IMAGE_LOC04_RIVER01_FROZEN03"     pos="733 608" z="105" max_level="36"/>
	<location_image location="4" image="IMAGE_LOC04_FLOOR01_FROZEN01"     pos="0 681"   z="140" max_level="37"/>
	<location_image location="4" image="IMAGE_LOC04_FLOOR01_FROZEN02"     pos="473 691" z="140" max_level="38"/>


	<location_image location="4" image="IMAGE_WATER_ALFA"      pos="0 612"   z="160"/>

	<location_image location="4" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="4" image="IMAGE_LOC_BONUS_FISH04"           pos="188 235" z="109" bonus="1"  max_level="35" melt="5"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="4" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="4" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>


	<location_config location="5" fire_pos="507 474" level_z="110" min_fish_y="640" max_fish_y="715"/>
	<path location="5" path="0 756  50 754  93 761  144 760  195 756  245 755  312 755  369 744  454 744  409 760  482 755  516 745  592 757  698 759  741 754  775 744  808 745  849 760  905 743"/>
	<bonus_path location="5" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>

	<bonus_animals location="5" animals = "1 2 3 4 5 6 7 8" count="10 5"/>

	<location_image location="5" image="IMAGE_LOC05_FLOOR01" pos="0 707" z="120"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH01" pos="0 462" z="90"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH02" pos="123 528" z="90"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH03" pos="235 444" z="90"/>

	<location_image location="5" image="IMAGE_LOC05_BEACH04" pos="712 395" z="90" anim="IMAGE_LOC05_WATERFALL_WATER01"/>
	<location_image location="5" image="IMAGE_LOC05_WATER_BACKGROUND" pos="123 535" z="80"/>
	<location_image location="5" image="IMAGE_LOC05_RIVER_MOVE" pos="123 535" z="81" move="river_move_loc05"/>

	<location_image location="5" image="IMAGE_LOC05_HEVEA01_FROZEN01" pos="697 456" z="100" max_level="41"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH01_FROZEN01" pos="0 463" z="95" max_level="44"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH02_FROZEN01" pos="242 445" z="96" max_level="46"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH03_FROZEN01" pos="342 447" z="95" max_level="47"/>
	<location_image location="5" image="IMAGE_LOC05_BEACH04_FROZEN01" pos="715 395" z="95" max_level="41"/>
	<location_image location="5" image="IMAGE_LOC05_SAND01_FROZEN01" pos="166 521" z="95" max_level="43"/>
	<location_image location="5" image="IMAGE_LOC05_FLOOR01_FROZEN01" pos="0 715" z="130" max_level="48"/>
	<location_image location="5" image="IMAGE_LOC05_FLOOR01_FROZEN02" pos="349 707" z="130" max_level="50"/>
	<location_image location="5" image="IMAGE_LOC05_RIVER01_FROZEN01" pos="84 535" z="95" max_level="42"/>

	<location_image location="5" image="IMAGE_WATER_ALFA"      pos="0 612"   z="161"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED01"            pos="632 739" z="160" waver="10000.0 5.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="632 739" z="160" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02"            pos="754 729" z="160" waver="10000.0 4.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="754 729" z="160" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02"            pos="489 718" z="160" waver="10000.0 4.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="489 718" z="160" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02"            pos="522 715" z="160" waver="10000.0 4.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="522 715" z="160" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED14"            pos="599 698" z="140" waver="11000.0 3.5 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="599 698" z="140" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED14"            pos="232 695" z="140" waver="11000.0 3.5 48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="232 695" z="140" max_level="48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED13"            pos="379 734" z="140" waver="13000.0 2.0 48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="379 734" z="140" max_level="48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED13"            pos="292 734" z="140" waver="13000.0 2.0 48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="292 734" z="140" max_level="48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED05"            pos="709 694" z="140" waver="13000.0 2.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="709 694" z="140" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED06"            pos="808 665" z="140" waver="13000.0 2.0 49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="808 665" z="140" max_level="49"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED09"            pos="95 670" z="140" waver="13000.0 2.0 48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED09_FROZEN01"   pos="95 670" z="140" max_level="48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED12"            pos="-12 668" z="140" waver="13000.0 2.0 48"/>
	<location_image location="5" image="IMAGE_PLANT_SEAWEED12_FROZEN01"   pos="-12 668" z="140" max_level="48"/>


	<location_image location="5" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="5" image="IMAGE_LOC_BONUS_FISH05"           pos="231 161" z="109" bonus="1"  max_level="45" melt="5"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="5" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="5" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>



	<location_config location="6" fire_pos="306 481" level_z="110" min_fish_y="640" max_fish_y="715"/>
	<path location="6" path="0 735  32 732  144 748  319 762  593 768  769 763  871 755"/>
	<bonus_path location="6" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="6" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="6" image="IMAGE_LOC06_FLOOR"  pos="0 707"   z="140" />
	<location_image location="6" image="IMAGE_LOC06_ROCK01" pos="0 486"   z="90"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK02" pos="157 431" z="90" />
	<location_image location="6" image="IMAGE_LOC06_ROCK03" pos="521 496" z="90" />
	<location_image location="6" image="IMAGE_LOC06_ROCK04" pos="781 454" z="90" />
	<location_image location="6" image="IMAGE_LOC06_FLOOR01_FROZEN01"  pos="0 717"  z="140" max_level="54"/>
	<location_image location="6" image="IMAGE_LOC06_FLOOR01_FROZEN02"  pos="377 716"  z="140" max_level="51"/>
	<location_image location="6" image="IMAGE_LOC06_FLOOR01_FROZEN03"  pos="792 707"  z="140" max_level="52"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK01_FROZEN01"    pos="7 487"   z="90"  max_level="58"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK02_FROZEN01"      pos="198 436"   z="100"max_level="56"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK02_FROZEN02"      pos="185 559"   z="100"max_level="56"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK03_FROZEN01"      pos="458 500"   z="100"max_level="59"/>
	<location_image location="6" image="IMAGE_LOC06_ROCK04_FROZEN01"      pos="656 451"   z="100"max_level="57"/>
	<location_image location="6" image="IMAGE_LOC06_RIVER01_FROZEN01"     pos="0 545"   z="105" max_level="60"/>
	<location_image location="6" image="IMAGE_LOC06_RIVER01_FROZEN02"     pos="350 545"   z="105" max_level="60"/>
	<location_image location="6" image="IMAGE_LOC06_RIVER01_FROZEN03"     pos="625 546"   z="105" max_level="60"/>	

	<location_image location="6" image="IMAGE_WATER_ALFA" pos="0 612" z="160"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED14"            pos="178 693" z="140" waver="10500.0 3.0 53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="178 693" z="140" max_level="53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED14"            pos="221 718" z="140" waver="10200.0 5.0 53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED14_FROZEN01"   pos="221 718" z="150" max_level="53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED08"            pos="41 726"  z="140" waver="12000.0 3.0 53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED08_FROZEN01"   pos="41 726"  z="140" max_level="53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED12"            pos="255 720" z="150" waver="11000.0 4 53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED12_FROZEN01"   pos="255 720" z="150" max_level="53"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED01"            pos="434 683" z="140" waver="12000.0 3.0 51"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="434 683" z="140" max_level="51"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED06"            pos="574 674" z="140" waver="10000.0 4.0 51"/>
	<location_image location="6" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="574 674" z="140" max_level="51"/>
	<location_image location="6" image="IMAGE_PLANT_CORAL01"              pos="806 691" z="140" waver="13000.0 2.0 52"/>
	<location_image location="6" image="IMAGE_PLANT_CORAL01_FROZEN01"     pos="806 691" z="140" max_level="52"/>  

	<location_image location="6" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="6" image="IMAGE_LOC_BONUS_FISH06"           pos="238 235" z="109" bonus="1"  max_level="55" melt="5"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="6" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="6" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>



       <location_config location="7" fire_pos="709 462" level_z="110" min_fish_y="640" max_fish_y="715"/>
       <path location="7" path="0 768  86 756  141 754  217 753 293 756  349 763  411 751  512 758  609 744  688 756  753 740  817 746  849 750  905 729"/>
	<bonus_path location="7" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="7" animals = "1 2 3 4 5 6 7 8" count="10 5"/>

	<location_image location="7" image="IMAGE_LOC07_RIVER_MOVE" pos="0 561" z="81" move="river_move_loc07" />
	<location_image location="7" image="IMAGE_LOC07_FLOOR" pos="0 720" z="140"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND01" pos="0 452" z="89"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND02" pos="157 526" z="89"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03" pos="270 433" z="89"/>

	<location_image location="7" image="IMAGE_LOC07_ISLAND01_BACK" pos="0 452" z="80"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03_BACK" pos="270 433" z="80"/>

  	<location_image location="7" image="IMAGE_LOC07_FLOOR01_FROZEN01"  pos="0 720"   z="140" max_level="69"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND01_FROZEN01" pos="0 478"   z="90" max_level="61"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND01_FROZEN02" pos="0 452"   z="90" max_level="70"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND02_FROZEN01" pos="50 466"  z="90" max_level="62"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03_FROZEN01" pos="375 452" z="90" max_level="63"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03_FROZEN02" pos="646 432" z="90" max_level="64"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03_FROZEN03" pos="437 439" z="90" max_level="70"/>
	<location_image location="7" image="IMAGE_LOC07_ISLAND03_FROZEN04" pos="627 435" z="90" max_level="70"/>
	<location_image location="7" image="IMAGE_LOC07_RIVER01_FROZEN01"  pos="0 530"   z="105" max_level="66"/>
	<location_image location="7" image="IMAGE_LOC07_RIVER01_FROZEN02"  pos="353 531" z="105" max_level="66"/>
	<location_image location="7" image="IMAGE_LOC07_RIVER01_FROZEN03"  pos="563 530" z="105" max_level="66"/> 
	<location_image location="7" image="IMAGE_WATER_ALFA" pos="0 612" z="160"/>

	<location_image location="7" image="IMAGE_PLANT_SEAWEED11"            pos="241 693" z="160" waver="10500.0 3.0 68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="241 693" z="160" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11"            pos="191 657" z="140" waver="10000.0 4.0 68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="191 657" z="140" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11"            pos="787 672" z="160" waver="10800.0 3.5 67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="787 672" z="160" max_level="67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11"            pos="825 698" z="160" waver="10000.0 4.5 67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="825 698" z="160" max_level="67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED03"            pos="148 695" z="150" waver="10200.0 5.0 68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED03_FROZEN01"   pos="148 695" z="150" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED05"            pos="-10 702" z="140" waver="12000.0 3.0 68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="-10 702" z="140" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED02"            pos="679 665" z="139" waver="11000.0 4.0 67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="679 665" z="139" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED10"            pos="272 677" z="140" waver="12000.0 3.0 68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED10_FROZEN01"   pos="272 677" z="140" max_level="68"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED06"            pos="566 697" z="150" waver="10000.0 4.0 67"/>
	<location_image location="7" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="566 697" z="150" max_level="67"/>
 

	<location_image location="7" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="7" image="IMAGE_LOC_BONUS_FISH07"           pos="247 128" z="109" bonus="1"  max_level="65" melt="5"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="7" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="7" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>






      <location_config location="8" fire_pos="38 480" level_z="110" min_fish_y="640" max_fish_y="705"/>
      <path location="8" path="0 749  91 738  60 741  258 746  309 755  371 748  420 754  574 761  641 757  737 744  823 740  899 752"/>
	<bonus_path location="8" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="8" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="8" image="IMAGE_LOC08_RIVER" pos="0 565" z="80" />
	<location_image location="8" image="IMAGE_LOC08_RIVER_MOVE" pos="0 565" z="81" move="river_move_loc08" />
	<location_image location="8" image="IMAGE_LOC08_FLOOR" pos="0 696" z="140"/>
	<location_image location="8" image="IMAGE_LOC08_COUNTRY" pos="0 493" z="90"/>
	<location_image location="8" image="IMAGE_LOC08_COUNTRY01_FROZEN01" pos="429 490" z="101" max_level="80"/>
	<location_image location="8" image="IMAGE_LOC08_JUNGLE01_FROZEN01"  pos="0 525" z="100"   max_level="71"/>
	<location_image location="8" image="IMAGE_LOC08_JUNGLE01_FROZEN02"  pos="204 524" z="100" max_level="78"/>
	<location_image location="8" image="IMAGE_LOC08_JUNGLE02_FROZEN01"  pos="329 493" z="100" max_level="78"/>
	<location_image location="8" image="IMAGE_LOC08_BOATS01_FROZEN01"   pos="280 564" z="102" max_level="72"/>
	<location_image location="8" image="IMAGE_LOC08_FLOOR01_FROZEN01"   pos="449 696" z="140" max_level="76"/>
	<location_image location="8" image="IMAGE_LOC08_FLOOR01_FROZEN02"   pos="0 632" z="140" max_level="74"/>
	<location_image location="8" image="IMAGE_LOC08_RIVER01_FROZEN01"   pos="0 599" z="102" max_level="73"/>
	<location_image location="8" image="IMAGE_LOC08_RIVER01_FROZEN02"   pos="197 559" z="102" max_level="73"/>
	<location_image location="8" image="IMAGE_LOC08_RIVER01_FROZEN03"   pos="498 599" z="102" max_level="73"/>

	<location_image location="8" image="IMAGE_WATER_ALFA" pos="0 612" z="160"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED04"            pos="778 696" z="150" waver="10500.0 4.0 77"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED04_FROZEN01"   pos="778 696" z="150" max_level="77"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED02"            pos="685 661" z="140" waver="10200.0 5.0 77"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED02_FROZEN01"   pos="685 661" z="140" max_level="77"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED06"            pos="173 699" z="150" waver="12000.0 3.0 79"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="173 699" z="150" max_level="79"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED03"            pos="133 657" z="140" waver="11000.0 4 79"/>
	<location_image location="8" image="IMAGE_PLANT_SEAWEED03_FROZEN01"   pos="133 657" z="140" max_level="79"/>
		

	<location_image location="8" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="8" image="IMAGE_LOC_BONUS_FISH08"           pos="252 233" z="109" bonus="1"  max_level="75" melt="5"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="8" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="8" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>


       <location_config location="9" fire_pos="708 478" level_z="110" min_fish_y="645" max_fish_y="735"/>
       <path location="9" path="0 757  71 756  126 759  226 759  314 765  406 761  499 757  544 761  594 757  679 762  724 758  693 756  768 758  852 759  903 765"/>
	<bonus_path location="9" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="9" animals = "1 2 3 4 5 6 7 8" count="10 5"/>
	<location_image location="9" image="IMAGE_LOC09_FLOOR"       pos="0 739"   z="140"/>
	<location_image location="9" image="IMAGE_LOC09_GARDENS01"   pos="0 380"   z="89"/> 
	<location_image location="9" image="IMAGE_LOC09_GARDENS02"   pos="573 422" z="89"/>
	<location_image location="9" image="IMAGE_LOC09_WATERFALL01" pos="284 499" z="89" anim="IMAGE_LOC09_WATERFALL_WATER01"/>
	<location_image location="9" image="IMAGE_LOC09_RIVER_MOVE" pos="300 595" z="81" move="river_move_loc09" />
	<location_image location="9" image="IMAGE_LOC09_WATERFALL_BACK" pos="284 499" z="80"/>
	<location_image location="9" image="IMAGE_LOC09_FLOOR01_FROZEN01"     pos="0 739"   z="140" max_level="81"/>
	<location_image location="9" image="IMAGE_LOC09_BANK01_FROZEN01"      pos="389 511" z="90"  max_level="84"/>
	<location_image location="9" image="IMAGE_LOC09_WATERFALL01_FROZEN01" pos="211 515" z="90"  max_level="86"/>
	<location_image location="9" image="IMAGE_LOC09_TREES01_FROZEN01"     pos="-1 378"  z="92"  max_level="87"/>
	<location_image location="9" image="IMAGE_LOC09_TREES01_FROZEN02"     pos="0 474"   z="90"  max_level="88"/>
	<location_image location="9" image="IMAGE_LOC09_TREES02_FROZEN01"     pos="624 420" z="92"  max_level="89"/>
	<location_image location="9" image="IMAGE_LOC09_TREES02_FROZEN02"     pos="366 451" z="90"  max_level="90"/>
	
	<location_image location="9" image="IMAGE_WATER_ALFA" pos="0 612" z="160"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED04"            pos="533 713" z="153" waver="10500.0 4.0 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED04_FROZEN01"   pos="533 713" z="153" max_level="83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED11"            pos="799 685" z="153" waver="10200.0 5.0 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED11_FROZEN01"   pos="799 685" z="153" max_level="83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01"            pos="333 699" z="140" waver="12000.0 3.0 82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="333 699" z="140" max_level="82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01"            pos="181 698" z="140" waver="12500.0 3.0 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="181 698" z="140" max_level="82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01"            pos="270 695" z="140" waver="11800.0 2.5 82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="270 695" z="140" max_level="82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED12"            pos="65 690"  z="140" waver="10000.0 3.5 82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED12_FROZEN01"   pos="65 690"  z="140" max_level="82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED06"            pos="21 707"  z="150" waver="11000.0 4.0 82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED06_FROZEN01"   pos="21 707"  z="150" max_level="82"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED10"            pos="811 678" z="140" waver="11000.0 4 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED10_FROZEN01"   pos="811 678" z="140" max_level="83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED07"            pos="764 716" z="149" waver="12000.0 3.3 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED07_FROZEN01"   pos="764 716" z="149" max_level="83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED07"            pos="728 725" z="149" waver="11500.0 4.0 83"/>
	<location_image location="9" image="IMAGE_PLANT_SEAWEED07_FROZEN01"   pos="728 725" z="149" max_level="83"/>
		

	<location_image location="9" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="9" image="IMAGE_LOC_BONUS_FISH09"           pos="283 223" z="109" bonus="1"  max_level="85" melt="5"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="9" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="9" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>



       <location_config location="10" fire_pos="254 480" level_z="110" min_fish_y="640" max_fish_y="715"/>
       <path location="10" path="0 754  100 750  228 755  284 758  353 743  427 758  512 760  680 758  700 749  763 754  819 749  873 756  905 749"/>
	<bonus_path location="10" bonus_path="0 765  106 752  147 765  209 754  265 735  281 742  324 750  362 739  417 749  449 743 479 757  539 741  619 745  690 761  794 754  853 750  903 760"/>
	<bonus_animals location="10" animals = "1 2 3 4 5 6 7 8" count="10 5"/>

	<location_image location="10" image="IMAGE_LOC10_FLOOR" pos="0 657" z="140"/>
	<location_image location="10" image="IMAGE_LOC10_STONES01" pos="728 533"z="91"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT01" pos="-6 360"z="102" oscillation="91 9500 3 2 -74 83"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT02" pos="835 345"z="102"oscillation="91 9500 2 2 150 133"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT03" pos="817 456"z="102"oscillation="91 8500 2 2 150 47"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT04" pos="797 377"z="102"oscillation="91 9000 2 2 150 100"/>
	<location_image location="10" image="IMAGE_LOC10_TREES01" pos="252 488" z="91"/>	
	<location_image location="10" image="IMAGE_LOC10_CASTLE01" pos="611 339" z="91"/>
	<location_image location="10" image="IMAGE_LOC10_WATERFALL01" pos="0 441" z="89" anim="IMAGE_LOC10_WATERFALL_WATER01"/>
	<location_image location="10" image="IMAGE_LOC10_FLOOR_01_FROZEN01" pos="0 657"   z="140" max_level="96"/>
	<location_image location="10" image="IMAGE_LOC10_FLOOR_02_FROZEN01" pos="415 702" z="140" max_level="97"/>
	<location_image location="10" image="IMAGE_LOC10_STONES01_FROZEN01" pos="0 543"   z="91" max_level="92"/>
	<location_image location="10" image="IMAGE_LOC10_CASTLE01_FROZEN01" pos="569 339" z="91" max_level="99"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT01_FROZEN01"  pos="-6 360"  z="102" max_level="91"/>
	<location_image location="10" image="IMAGE_LOC10_PLANT02_FROZEN01"  pos="801 345" z="102" max_level="91"/>
	<location_image location="10" image="IMAGE_LOC10_TREES01_FROZEN01"  pos="8 441"   z="91" max_level="94"/>
	<location_image location="10" image="IMAGE_LOC10_TREES01_FROZEN02"  pos="436 524" z="91" max_level="100"/>
	<location_image location="10" image="IMAGE_LOC10_WATERFALL01_FROZEN01" pos="0 475" z="91" max_level="93"/>

	<location_image location="10" image="IMAGE_WATER_ALFA" pos="0 612" z="160"/> 
	<location_image location="10" image="IMAGE_PLANT_SEAWEED01"            pos="299 691" z="139" waver="12500.0 4.0 98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED01_FROZEN01"   pos="299 691" z="139" max_level="98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED13"            pos="91 745"   z="140" waver="12200.0 3.0 98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED13_FROZEN01"   pos="91 745"   z="140" max_level="98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED07"            pos="470 699"  z="140" waver="10000.0 5.0 98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED07_FROZEN01"   pos="470 699"  z="140" max_level="98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED03"            pos="-25 633"  z="109" waver="10000.0 3.5 98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED03_FROZEN01"   pos="-25 633"  z="109" max_level="98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED05"            pos="612 689"  z="140" waver="10000.0 4.0 98"/>
	<location_image location="10" image="IMAGE_PLANT_SEAWEED05_FROZEN01"   pos="612 689"  z="140" max_level="98"/>
	<location_image location="10" image="IMAGE_PLANT_CORAL01"                           pos="540 682"   z="140" waver="13000.0 2.0 98"/>
	<location_image location="10" image="IMAGE_PLANT_CORAL01_FROZEN01"          pos="540 682"  z="140" max_level="98"/>  

		

	<location_image location="10" image="IMAGE_LOC_BONUS_BACK01"           pos="0 0"     z="60"  bonus="1" />
	<location_image location="10" image="IMAGE_LOC_BONUS_FISH10"           pos="321 255" z="109" bonus="1"  max_level="95" melt="5"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ROCK01"           pos="0 511"   z="95" bonus="1" />
 	<location_image location="10" image="IMAGE_LOC_BONUS_ROCK02"           pos="583 281" z="95" bonus="1" />
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA01"           pos="94 511"  z="100"bonus="1"  waver="6000.0 4.0 "/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA02"           pos="230 491" z="91" bonus="1"  waver="9000.0 5.0 "/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA03"           pos="446 617" z="91" bonus="1"  waver="10000.0 5.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA04"           pos="711 267" z="95" bonus="1"  waver="8000.0 5.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA05"           pos="643 383" z="100"bonus="1"  waver="9000.0 5.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA06"           pos="324 564" z="93" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA07"           pos="26 417"  z="95" bonus="1"  waver="9000.0 5.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA08"           pos="728 338" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA09"           pos="715 497" z="95" bonus="1"  waver="12000.0 4.5"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA10"           pos="0 559"   z="95" bonus="1"  waver="11000.0 4.5"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA11"           pos="718 636" z="96" bonus="1"  waver="11000.0 4.0"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA12"           pos="424 710" z="89" bonus="1"  waver="12000.0 3.5"/>
	<location_image location="10" image="IMAGE_LOC_BONUS_ALGA12"           pos="84 710"  z="89" bonus="1"  waver="12000.0 3.5"/>

</data>